.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.117188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.199707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.180000px;}
.ls40{letter-spacing:-0.162000px;}
.ls24{letter-spacing:-0.148800px;}
.ls28{letter-spacing:-0.139200px;}
.ls2b{letter-spacing:-0.136800px;}
.ls4b{letter-spacing:-0.115200px;}
.ls3d{letter-spacing:-0.111600px;}
.ls1c{letter-spacing:-0.100800px;}
.ls47{letter-spacing:-0.097200px;}
.ls30{letter-spacing:-0.091200px;}
.ls15{letter-spacing:-0.090000px;}
.ls43{letter-spacing:-0.086400px;}
.ls31{letter-spacing:-0.084000px;}
.ls3c{letter-spacing:-0.082800px;}
.ls3{letter-spacing:-0.079200px;}
.ls1b{letter-spacing:-0.075600px;}
.lsc{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.068400px;}
.lse{letter-spacing:-0.064800px;}
.ls1{letter-spacing:-0.061248px;}
.ls2{letter-spacing:-0.061200px;}
.ls3a{letter-spacing:-0.058464px;}
.ls5{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.054000px;}
.ls10{letter-spacing:-0.050400px;}
.ls34{letter-spacing:-0.048000px;}
.ls41{letter-spacing:-0.046800px;}
.ls4{letter-spacing:-0.043200px;}
.ls44{letter-spacing:-0.039600px;}
.ls42{letter-spacing:-0.036000px;}
.ls48{letter-spacing:-0.032400px;}
.ls46{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.021600px;}
.ls45{letter-spacing:-0.018000px;}
.ls14{letter-spacing:-0.010800px;}
.ls11{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.003192px;}
.lsb{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003192px;}
.ls19{letter-spacing:0.005592px;}
.ls16{letter-spacing:0.006384px;}
.ls3e{letter-spacing:0.010800px;}
.ls17{letter-spacing:0.011184px;}
.ls8{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.015960px;}
.ls1d{letter-spacing:0.016776px;}
.ls49{letter-spacing:0.018000px;}
.ls36{letter-spacing:0.019200px;}
.ls38{letter-spacing:0.019488px;}
.ls37{letter-spacing:0.022272px;}
.ls4e{letter-spacing:0.022368px;}
.lsd{letter-spacing:0.025536px;}
.ls29{letter-spacing:0.028800px;}
.ls4f{letter-spacing:0.039144px;}
.ls35{letter-spacing:0.044688px;}
.ls3b{letter-spacing:0.050400px;}
.ls3f{letter-spacing:0.054000px;}
.ls2f{letter-spacing:0.055200px;}
.ls4d{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.062400px;}
.ls32{letter-spacing:0.067200px;}
.ls1f{letter-spacing:0.069600px;}
.ls23{letter-spacing:0.074400px;}
.ls39{letter-spacing:0.075168px;}
.ls26{letter-spacing:0.076032px;}
.ls21{letter-spacing:0.079200px;}
.ls1a{letter-spacing:0.086400px;}
.ls4a{letter-spacing:0.090000px;}
.ls22{letter-spacing:0.091200px;}
.ls0{letter-spacing:0.091872px;}
.ls2e{letter-spacing:0.094656px;}
.lsf{letter-spacing:0.097200px;}
.ls1e{letter-spacing:0.097440px;}
.ls27{letter-spacing:0.100224px;}
.ls2a{letter-spacing:0.108000px;}
.ls4c{letter-spacing:0.111600px;}
.ls25{letter-spacing:0.234432px;}
.ls2d{letter-spacing:0.272448px;}
.ls33{letter-spacing:0.321552px;}
.ls18{letter-spacing:0.395208px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-2.896800px;}
.ws2f{word-spacing:-2.882400px;}
.ws2a{word-spacing:-2.688000px;}
.ws20{word-spacing:-2.242800px;}
.ws2d{word-spacing:-0.634752px;}
.ws2c{word-spacing:-0.629184px;}
.ws54{word-spacing:-0.576000px;}
.ws4{word-spacing:-0.561600px;}
.ws4a{word-spacing:-0.316800px;}
.ws66{word-spacing:-0.273600px;}
.ws31{word-spacing:-0.256800px;}
.ws1e{word-spacing:-0.248400px;}
.ws67{word-spacing:-0.219600px;}
.ws3e{word-spacing:-0.216000px;}
.ws39{word-spacing:-0.212400px;}
.ws32{word-spacing:-0.165984px;}
.ws28{word-spacing:-0.155904px;}
.ws18{word-spacing:-0.154800px;}
.ws25{word-spacing:-0.153120px;}
.ws2e{word-spacing:-0.150336px;}
.ws63{word-spacing:-0.129600px;}
.ws48{word-spacing:-0.126000px;}
.ws37{word-spacing:-0.118800px;}
.ws60{word-spacing:-0.115200px;}
.ws9{word-spacing:-0.100800px;}
.ws3{word-spacing:-0.097200px;}
.ws22{word-spacing:-0.093600px;}
.ws61{word-spacing:-0.090000px;}
.ws3c{word-spacing:-0.086400px;}
.ws5f{word-spacing:-0.079200px;}
.ws24{word-spacing:-0.078288px;}
.ws34{word-spacing:-0.022272px;}
.ws35{word-spacing:-0.019488px;}
.ws33{word-spacing:-0.019200px;}
.ws15{word-spacing:-0.018000px;}
.ws30{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws36{word-spacing:0.002784px;}
.ws1{word-spacing:0.005568px;}
.ws1d{word-spacing:0.006384px;}
.wsc{word-spacing:0.009576px;}
.ws11{word-spacing:0.015960px;}
.ws3d{word-spacing:0.068400px;}
.ws29{word-spacing:0.083520px;}
.ws1b{word-spacing:0.090000px;}
.ws62{word-spacing:0.118800px;}
.ws19{word-spacing:0.122400px;}
.ws44{word-spacing:0.126000px;}
.ws17{word-spacing:0.129600px;}
.ws1a{word-spacing:0.133200px;}
.ws14{word-spacing:0.136800px;}
.ws69{word-spacing:0.139800px;}
.ws16{word-spacing:0.140400px;}
.ws13{word-spacing:0.144000px;}
.ws64{word-spacing:0.147600px;}
.ws5e{word-spacing:0.151200px;}
.ws1f{word-spacing:0.154800px;}
.ws68{word-spacing:0.156576px;}
.ws38{word-spacing:0.158400px;}
.ws3a{word-spacing:0.162000px;}
.ws65{word-spacing:0.165600px;}
.ws1c{word-spacing:0.169200px;}
.ws23{word-spacing:0.180000px;}
.ws3b{word-spacing:0.190800px;}
.ws27{word-spacing:0.201600px;}
.ws2b{word-spacing:0.232800px;}
.ws53{word-spacing:0.388800px;}
.ws41{word-spacing:1.328400px;}
.ws5{word-spacing:1.800000px;}
.ws6{word-spacing:1.814400px;}
.ws21{word-spacing:1.828800px;}
.ws40{word-spacing:2.062800px;}
.ws45{word-spacing:2.289600px;}
.ws4d{word-spacing:2.516400px;}
.wsb{word-spacing:2.636592px;}
.ws51{word-spacing:2.768400px;}
.ws5c{word-spacing:2.775600px;}
.ws47{word-spacing:2.793600px;}
.ws5d{word-spacing:3.024000px;}
.ws7{word-spacing:3.250800px;}
.ws46{word-spacing:3.258000px;}
.ws8{word-spacing:3.265200px;}
.ws57{word-spacing:4.453200px;}
.ws4c{word-spacing:4.464000px;}
.ws58{word-spacing:4.482000px;}
.wsd{word-spacing:4.946400px;}
.ws42{word-spacing:5.418000px;}
.ws4b{word-spacing:5.428800px;}
.ws4e{word-spacing:5.619600px;}
.ws56{word-spacing:5.626800px;}
.ws4f{word-spacing:5.652000px;}
.wse{word-spacing:6.397200px;}
.ws49{word-spacing:6.858000px;}
.ws52{word-spacing:7.059600px;}
.wsa{word-spacing:7.919352px;}
.ws43{word-spacing:8.053200px;}
.wsf{word-spacing:9.028800px;}
.ws55{word-spacing:9.216000px;}
.ws5b{word-spacing:9.241200px;}
.ws12{word-spacing:9.614304px;}
.ws10{word-spacing:9.853704px;}
.ws2{word-spacing:10.220400px;}
.ws3f{word-spacing:12.384000px;}
.ws5a{word-spacing:16.930800px;}
.ws59{word-spacing:17.146800px;}
.ws50{word-spacing:41.173200px;}
._6{margin-left:-4.887408px;}
._a{margin-left:-3.373152px;}
._2{margin-left:-2.106048px;}
._5{margin-left:-1.008000px;}
._1{width:1.105248px;}
._4{width:29.232000px;}
._3{width:40.078752px;}
._9{width:45.194400px;}
._8{width:53.103600px;}
._f{width:66.797952px;}
._c{width:81.597600px;}
._d{width:84.646800px;}
._10{width:91.321200px;}
._e{width:101.520000px;}
._b{width:107.704800px;}
._11{width:199.267200px;}
._13{width:259.052400px;}
._12{width:339.166800px;}
._0{width:1452.741312px;}
._7{width:1538.026368px;}
.fc1{color:rgb(38,38,38);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:7.920000px;}
.fs8{font-size:15.840000px;}
.fs7{font-size:24.000000px;}
.fs0{font-size:27.840000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs9{font-size:63.840000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:20.338588px;}
.y5b{bottom:33.272549px;}
.y26{bottom:68.045718px;}
.y20{bottom:75.355294px;}
.y25{bottom:83.603896px;}
.y1f{bottom:92.601253px;}
.y48{bottom:103.473510px;}
.y0{bottom:104.660131px;}
.y1e{bottom:109.753018px;}
.y47{bottom:122.218195px;}
.y1d{bottom:128.497647px;}
.y4f{bottom:143.962509px;}
.y1c{bottom:148.836703px;}
.y1b{bottom:167.581333px;}
.y1a{bottom:187.826507px;}
.y9e{bottom:197.292157px;}
.y19{bottom:206.571137px;}
.y54{bottom:206.664443px;}
.y55{bottom:217.724183px;}
.y5a{bottom:218.692810px;}
.y18{bottom:226.910037px;}
.y17{bottom:244.061801px;}
.y51{bottom:259.994666px;}
.y16{bottom:262.806431px;}
.y91{bottom:268.703014px;}
.y15{bottom:282.584068px;}
.y90{bottom:285.854778px;}
.y4a{bottom:288.018588px;}
.y4e{bottom:292.611137px;}
.y14{bottom:298.235738px;}
.y49{bottom:298.984470px;}
.y13{bottom:313.887407px;}
.y8f{bottom:323.345443px;}
.y12{bottom:329.445585px;}
.y8e{bottom:340.497208px;}
.y11{bottom:345.097255px;}
.y52{bottom:355.594510px;}
.y8d{bottom:357.743167px;}
.y53{bottom:367.497385px;}
.y8c{bottom:374.894931px;}
.y4d{bottom:380.338195px;}
.y4c{bottom:391.210352px;}
.y8b{bottom:392.046696px;}
.y2e{bottom:396.645962px;}
.y30{bottom:397.676474px;}
.y4b{bottom:402.176235px;}
.y50{bottom:409.018195px;}
.y8a{bottom:409.292655px;}
.y2d{bottom:413.891921px;}
.y2f{bottom:414.828239px;}
.y89{bottom:426.444420px;}
.y24{bottom:442.197406px;}
.y88{bottom:443.596184px;}
.y32{bottom:449.507607px;}
.y23{bottom:457.755585px;}
.y31{bottom:466.659372px;}
.y87{bottom:477.993908px;}
.y3d{bottom:480.999216px;}
.y86{bottom:495.145673px;}
.y43{bottom:502.930980px;}
.y42{bottom:515.115294px;}
.y9f{bottom:516.240000px;}
.ya0{bottom:522.800941px;}
.y41{bottom:526.081176px;}
.y40{bottom:536.953333px;}
.ya1{bottom:541.545882px;}
.y85{bottom:563.939714px;}
.y84{bottom:581.091478px;}
.y83{bottom:598.243243px;}
.y82{bottom:615.489202px;}
.y45{bottom:628.523137px;}
.y81{bottom:632.640967px;}
.y46{bottom:640.707470px;}
.y80{bottom:649.792731px;}
.y7f{bottom:667.038690px;}
.y3f{bottom:668.918824px;}
.y3e{bottom:679.790980px;}
.y7e{bottom:684.190455px;}
.y44{bottom:688.788627px;}
.y10{bottom:698.628867px;}
.y7d{bottom:701.342220px;}
.yf{bottom:715.874825px;}
.y7c{bottom:718.588178px;}
.y22{bottom:725.435781px;}
.ye{bottom:733.026590px;}
.y7b{bottom:735.739943px;}
.y21{bottom:741.087451px;}
.y7a{bottom:752.891708px;}
.yd{bottom:753.365490px;}
.y9b{bottom:764.893725px;}
.y79{bottom:770.137667px;}
.yc{bottom:770.517255px;}
.y9c{bottom:771.360784px;}
.y33{bottom:772.766667px;}
.y78{bottom:787.289431px;}
.y9d{bottom:790.105882px;}
.y39{bottom:792.730196px;}
.y2a{bottom:793.198824px;}
.y2b{bottom:799.665882px;}
.y77{bottom:804.441196px;}
.y38{bottom:817.098824px;}
.y2c{bottom:818.410980px;}
.y76{bottom:821.687155px;}
.y37{bottom:828.064706px;}
.yb{bottom:830.876471px;}
.y62{bottom:834.248714px;}
.y75{bottom:838.838920px;}
.y36{bottom:838.936863px;}
.ya{bottom:844.936425px;}
.y74{bottom:855.990684px;}
.y9{bottom:860.588095px;}
.y61{bottom:860.679302px;}
.y73{bottom:873.236643px;}
.y8{bottom:876.239764px;}
.y60{bottom:881.018202px;}
.y72{bottom:890.388408px;}
.y7{bottom:897.045729px;}
.y5f{bottom:901.357102px;}
.y71{bottom:907.540173px;}
.y6{bottom:914.197494px;}
.y3c{bottom:915.416788px;}
.y5e{bottom:921.601808px;}
.y70{bottom:924.786131px;}
.y3b{bottom:927.038824px;}
.y5{bottom:931.443453px;}
.y6f{bottom:941.937896px;}
.y5d{bottom:941.940708px;}
.y4{bottom:948.595218px;}
.y35{bottom:953.281961px;}
.y6e{bottom:959.089661px;}
.y34{bottom:964.247843px;}
.y9a{bottom:966.966351px;}
.y3{bottom:968.934118px;}
.y3a{bottom:970.246275px;}
.y6d{bottom:976.335620px;}
.y2{bottom:986.085882px;}
.y6c{bottom:993.487384px;}
.y99{bottom:996.584075px;}
.y27{bottom:1007.174118px;}
.y6b{bottom:1010.733343px;}
.y28{bottom:1013.641176px;}
.y98{bottom:1026.294586px;}
.y6a{bottom:1027.885108px;}
.y29{bottom:1032.386275px;}
.y69{bottom:1045.036873px;}
.y97{bottom:1056.005098px;}
.y68{bottom:1062.282831px;}
.y58{bottom:1077.843137px;}
.y67{bottom:1079.434596px;}
.y96{bottom:1085.715610px;}
.y66{bottom:1096.586361px;}
.y57{bottom:1109.616078px;}
.y65{bottom:1113.832320px;}
.y95{bottom:1115.333333px;}
.y64{bottom:1130.984084px;}
.y63{bottom:1148.135849px;}
.y5c{bottom:1148.137255px;}
.y56{bottom:1156.010196px;}
.y92{bottom:1169.225490px;}
.y93{bottom:1175.786275px;}
.y94{bottom:1194.531373px;}
.y59{bottom:1255.921569px;}
.h6{height:7.100156px;}
.he{height:14.200312px;}
.hd{height:21.515625px;}
.h12{height:24.427969px;}
.h2{height:24.958125px;}
.h5{height:28.553438px;}
.h9{height:28.615781px;}
.h7{height:28.849570px;}
.h4{height:28.896328px;}
.h3{height:32.273438px;}
.hc{height:32.537109px;}
.h8{height:36.585938px;}
.h11{height:46.218750px;}
.hb{height:53.844844px;}
.h10{height:61.470938px;}
.ha{height:73.171875px;}
.hf{height:92.437500px;}
.h13{height:977.869281px;}
.h1{height:1077.843137px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x2{left:28.117647px;}
.x2b{left:36.271765px;}
.x26{left:37.490196px;}
.x2a{left:40.957571px;}
.x1{left:43.394902px;}
.x2d{left:52.674194px;}
.x29{left:54.267059px;}
.x3{left:56.234807px;}
.x9{left:61.015294px;}
.x7{left:79.104314px;}
.x2c{left:86.226982px;}
.xa{left:233.001100px;}
.xb{left:243.311373px;}
.x8{left:447.632941px;}
.xc{left:500.494118px;}
.x4{left:521.394902px;}
.x27{left:533.672941px;}
.x16{left:547.263137px;}
.xf{left:548.950196px;}
.x1c{left:550.074415px;}
.xd{left:551.480784px;}
.x28{left:578.942353px;}
.x6{left:604.529749px;}
.x1f{left:606.122745px;}
.x13{left:609.965490px;}
.x19{left:611.839844px;}
.x25{left:634.802745px;}
.x21{left:636.583698px;}
.x20{left:638.270588px;}
.x22{left:639.864072px;}
.x14{left:641.457255px;}
.x15{left:642.863306px;}
.x1b{left:646.424556px;}
.x1a{left:648.018039px;}
.x5{left:658.328312px;}
.x24{left:754.958667px;}
.x12{left:788.700000px;}
.x10{left:791.043137px;}
.x17{left:804.726903px;}
.x23{left:829.564158px;}
.x1e{left:864.898824px;}
.x11{left:866.867059px;}
.x1d{left:872.865490px;}
.x18{left:878.207687px;}
.xe{left:920.009412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.153640pt;}
.ls40{letter-spacing:-0.138276pt;}
.ls24{letter-spacing:-0.127009pt;}
.ls28{letter-spacing:-0.118815pt;}
.ls2b{letter-spacing:-0.116767pt;}
.ls4b{letter-spacing:-0.098330pt;}
.ls3d{letter-spacing:-0.095257pt;}
.ls1c{letter-spacing:-0.086038pt;}
.ls47{letter-spacing:-0.082966pt;}
.ls30{letter-spacing:-0.077844pt;}
.ls15{letter-spacing:-0.076820pt;}
.ls43{letter-spacing:-0.073747pt;}
.ls31{letter-spacing:-0.071699pt;}
.ls3c{letter-spacing:-0.070674pt;}
.ls3{letter-spacing:-0.067602pt;}
.ls1b{letter-spacing:-0.064529pt;}
.lsc{letter-spacing:-0.061456pt;}
.ls6{letter-spacing:-0.058383pt;}
.lse{letter-spacing:-0.055310pt;}
.ls1{letter-spacing:-0.052279pt;}
.ls2{letter-spacing:-0.052238pt;}
.ls3a{letter-spacing:-0.049902pt;}
.ls5{letter-spacing:-0.049165pt;}
.ls13{letter-spacing:-0.046092pt;}
.ls10{letter-spacing:-0.043019pt;}
.ls34{letter-spacing:-0.040971pt;}
.ls41{letter-spacing:-0.039946pt;}
.ls4{letter-spacing:-0.036874pt;}
.ls44{letter-spacing:-0.033801pt;}
.ls42{letter-spacing:-0.030728pt;}
.ls48{letter-spacing:-0.027655pt;}
.ls46{letter-spacing:-0.024582pt;}
.ls12{letter-spacing:-0.018437pt;}
.ls45{letter-spacing:-0.015364pt;}
.ls14{letter-spacing:-0.009218pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.002725pt;}
.lsb{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002725pt;}
.ls19{letter-spacing:0.004773pt;}
.ls16{letter-spacing:0.005449pt;}
.ls3e{letter-spacing:0.009218pt;}
.ls17{letter-spacing:0.009546pt;}
.ls8{letter-spacing:0.010898pt;}
.ls9{letter-spacing:0.013623pt;}
.ls1d{letter-spacing:0.014319pt;}
.ls49{letter-spacing:0.015364pt;}
.ls36{letter-spacing:0.016388pt;}
.ls38{letter-spacing:0.016634pt;}
.ls37{letter-spacing:0.019010pt;}
.ls4e{letter-spacing:0.019092pt;}
.lsd{letter-spacing:0.021796pt;}
.ls29{letter-spacing:0.024582pt;}
.ls4f{letter-spacing:0.033412pt;}
.ls35{letter-spacing:0.038144pt;}
.ls3b{letter-spacing:0.043019pt;}
.ls3f{letter-spacing:0.046092pt;}
.ls2f{letter-spacing:0.047116pt;}
.ls4d{letter-spacing:0.049165pt;}
.ls20{letter-spacing:0.053262pt;}
.ls32{letter-spacing:0.057359pt;}
.ls1f{letter-spacing:0.059408pt;}
.ls23{letter-spacing:0.063505pt;}
.ls39{letter-spacing:0.064160pt;}
.ls26{letter-spacing:0.064898pt;}
.ls21{letter-spacing:0.067602pt;}
.ls1a{letter-spacing:0.073747pt;}
.ls4a{letter-spacing:0.076820pt;}
.ls22{letter-spacing:0.077844pt;}
.ls0{letter-spacing:0.078418pt;}
.ls2e{letter-spacing:0.080794pt;}
.lsf{letter-spacing:0.082966pt;}
.ls1e{letter-spacing:0.083171pt;}
.ls27{letter-spacing:0.085547pt;}
.ls2a{letter-spacing:0.092184pt;}
.ls4c{letter-spacing:0.095257pt;}
.ls25{letter-spacing:0.200101pt;}
.ls2d{letter-spacing:0.232550pt;}
.ls33{letter-spacing:0.274463pt;}
.ls18{letter-spacing:0.337332pt;}
.ws26{word-spacing:-2.472582pt;}
.ws2f{word-spacing:-2.460291pt;}
.ws2a{word-spacing:-2.294360pt;}
.ws20{word-spacing:-1.914356pt;}
.ws2d{word-spacing:-0.541797pt;}
.ws2c{word-spacing:-0.537044pt;}
.ws54{word-spacing:-0.491649pt;}
.ws4{word-spacing:-0.479357pt;}
.ws4a{word-spacing:-0.270407pt;}
.ws66{word-spacing:-0.233533pt;}
.ws31{word-spacing:-0.219193pt;}
.ws1e{word-spacing:-0.212023pt;}
.ws67{word-spacing:-0.187441pt;}
.ws3e{word-spacing:-0.184368pt;}
.ws39{word-spacing:-0.181295pt;}
.ws32{word-spacing:-0.141677pt;}
.ws28{word-spacing:-0.133073pt;}
.ws18{word-spacing:-0.132131pt;}
.ws25{word-spacing:-0.130697pt;}
.ws2e{word-spacing:-0.128320pt;}
.ws63{word-spacing:-0.110621pt;}
.ws48{word-spacing:-0.107548pt;}
.ws37{word-spacing:-0.101403pt;}
.ws60{word-spacing:-0.098330pt;}
.ws9{word-spacing:-0.086038pt;}
.ws3{word-spacing:-0.082966pt;}
.ws22{word-spacing:-0.079893pt;}
.ws61{word-spacing:-0.076820pt;}
.ws3c{word-spacing:-0.073747pt;}
.ws5f{word-spacing:-0.067602pt;}
.ws24{word-spacing:-0.066823pt;}
.ws34{word-spacing:-0.019010pt;}
.ws35{word-spacing:-0.016634pt;}
.ws33{word-spacing:-0.016388pt;}
.ws15{word-spacing:-0.015364pt;}
.ws30{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
.ws36{word-spacing:0.002376pt;}
.ws1{word-spacing:0.004753pt;}
.ws1d{word-spacing:0.005449pt;}
.wsc{word-spacing:0.008174pt;}
.ws11{word-spacing:0.013623pt;}
.ws3d{word-spacing:0.058383pt;}
.ws29{word-spacing:0.071289pt;}
.ws1b{word-spacing:0.076820pt;}
.ws62{word-spacing:0.101403pt;}
.ws19{word-spacing:0.104475pt;}
.ws44{word-spacing:0.107548pt;}
.ws17{word-spacing:0.110621pt;}
.ws1a{word-spacing:0.113694pt;}
.ws14{word-spacing:0.116767pt;}
.ws69{word-spacing:0.119327pt;}
.ws16{word-spacing:0.119839pt;}
.ws13{word-spacing:0.122912pt;}
.ws64{word-spacing:0.125985pt;}
.ws5e{word-spacing:0.129058pt;}
.ws1f{word-spacing:0.132131pt;}
.ws68{word-spacing:0.133646pt;}
.ws38{word-spacing:0.135203pt;}
.ws3a{word-spacing:0.138276pt;}
.ws65{word-spacing:0.141349pt;}
.ws1c{word-spacing:0.144422pt;}
.ws23{word-spacing:0.153640pt;}
.ws3b{word-spacing:0.162859pt;}
.ws27{word-spacing:0.172077pt;}
.ws2b{word-spacing:0.198708pt;}
.ws53{word-spacing:0.331863pt;}
.ws41{word-spacing:1.133864pt;}
.ws5{word-spacing:1.536402pt;}
.ws6{word-spacing:1.548693pt;}
.ws21{word-spacing:1.560984pt;}
.ws40{word-spacing:1.760716pt;}
.ws45{word-spacing:1.954303pt;}
.ws4d{word-spacing:2.147890pt;}
.wsb{word-spacing:2.250480pt;}
.ws51{word-spacing:2.362986pt;}
.ws5c{word-spacing:2.369131pt;}
.ws47{word-spacing:2.384495pt;}
.ws5d{word-spacing:2.581155pt;}
.ws7{word-spacing:2.774741pt;}
.ws46{word-spacing:2.780887pt;}
.ws8{word-spacing:2.787033pt;}
.ws57{word-spacing:3.801058pt;}
.ws4c{word-spacing:3.810276pt;}
.ws58{word-spacing:3.825640pt;}
.wsd{word-spacing:4.222032pt;}
.ws42{word-spacing:4.624569pt;}
.ws4b{word-spacing:4.633787pt;}
.ws4e{word-spacing:4.796646pt;}
.ws56{word-spacing:4.802792pt;}
.ws4f{word-spacing:4.824301pt;}
.wse{word-spacing:5.460372pt;}
.ws49{word-spacing:5.853690pt;}
.ws52{word-spacing:6.025767pt;}
.wsa{word-spacing:6.759614pt;}
.ws43{word-spacing:6.873861pt;}
.wsf{word-spacing:7.706591pt;}
.ws55{word-spacing:7.866377pt;}
.ws5b{word-spacing:7.887886pt;}
.ws12{word-spacing:8.206352pt;}
.ws10{word-spacing:8.410693pt;}
.ws2{word-spacing:8.723689pt;}
.ws3f{word-spacing:10.570444pt;}
.ws5a{word-spacing:14.451394pt;}
.ws59{word-spacing:14.635762pt;}
.ws50{word-spacing:35.143652pt;}
._6{margin-left:-4.171679pt;}
._a{margin-left:-2.879176pt;}
._2{margin-left:-1.797631pt;}
._5{margin-left:-0.860385pt;}
._1{width:0.943392pt;}
._4{width:24.951163pt;}
._3{width:34.209479pt;}
._9{width:38.575973pt;}
._8{width:45.326922pt;}
._f{width:57.015825pt;}
._c{width:69.648161pt;}
._d{width:72.250825pt;}
._10{width:77.947803pt;}
._e{width:86.653054pt;}
._b{width:91.932131pt;}
._11{width:170.085811pt;}
._13{width:221.115856pt;}
._12{width:289.498022pt;}
._0{width:1239.996768pt;}
._7{width:1312.792381pt;}
.fs3{font-size:6.760167pt;}
.fs8{font-size:13.520335pt;}
.fs7{font-size:20.485356pt;}
.fs0{font-size:23.763013pt;}
.fs2{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:47.730879pt;}
.fs9{font-size:54.491046pt;}
.fs5{font-size:81.941423pt;}
.y1{bottom:17.360133pt;}
.y5b{bottom:28.400000pt;}
.y26{bottom:58.080864pt;}
.y20{bottom:64.320000pt;}
.y25{bottom:71.360648pt;}
.y1f{bottom:79.040400pt;}
.y48{bottom:88.320485pt;}
.y0{bottom:89.333333pt;}
.y1e{bottom:93.680400pt;}
.y47{bottom:104.320133pt;}
.y1d{bottom:109.680000pt;}
.y4f{bottom:122.880133pt;}
.y1c{bottom:127.040533pt;}
.y1b{bottom:143.040133pt;}
.y1a{bottom:160.320533pt;}
.y9e{bottom:168.400000pt;}
.y19{bottom:176.320133pt;}
.y54{bottom:176.399776pt;}
.y55{bottom:185.839888pt;}
.y5a{bottom:186.666667pt;}
.y18{bottom:193.680533pt;}
.y17{bottom:208.320533pt;}
.y51{bottom:221.920133pt;}
.y16{bottom:224.320133pt;}
.y91{bottom:229.353200pt;}
.y15{bottom:241.201464pt;}
.y90{bottom:243.993200pt;}
.y4a{bottom:245.840133pt;}
.y4e{bottom:249.760133pt;}
.y14{bottom:254.561048pt;}
.y49{bottom:255.200133pt;}
.y13{bottom:267.920632pt;}
.y8f{bottom:275.993600pt;}
.y12{bottom:281.200416pt;}
.y8e{bottom:290.633600pt;}
.y11{bottom:294.560000pt;}
.y52{bottom:303.520000pt;}
.y8d{bottom:305.354000pt;}
.y53{bottom:313.679776pt;}
.y8c{bottom:319.994000pt;}
.y4d{bottom:324.640133pt;}
.y4c{bottom:333.920133pt;}
.y8b{bottom:334.634000pt;}
.y2e{bottom:338.559733pt;}
.y30{bottom:339.439333pt;}
.y4b{bottom:343.280133pt;}
.y50{bottom:349.120133pt;}
.y8a{bottom:349.354400pt;}
.y2d{bottom:353.280133pt;}
.y2f{bottom:354.079333pt;}
.y89{bottom:363.994400pt;}
.y24{bottom:377.440464pt;}
.y88{bottom:378.634400pt;}
.y32{bottom:383.680133pt;}
.y23{bottom:390.720248pt;}
.y31{bottom:398.320133pt;}
.y87{bottom:407.994800pt;}
.y3d{bottom:410.560000pt;}
.y86{bottom:422.634800pt;}
.y43{bottom:429.280000pt;}
.y42{bottom:439.680000pt;}
.y9f{bottom:440.640000pt;}
.ya0{bottom:446.240133pt;}
.y41{bottom:449.040000pt;}
.y40{bottom:458.320000pt;}
.ya1{bottom:462.240000pt;}
.y85{bottom:481.354400pt;}
.y84{bottom:495.994400pt;}
.y83{bottom:510.634400pt;}
.y82{bottom:525.354800pt;}
.y45{bottom:536.480000pt;}
.y81{bottom:539.994800pt;}
.y46{bottom:546.880016pt;}
.y80{bottom:554.634800pt;}
.y7f{bottom:569.355200pt;}
.y3f{bottom:570.960000pt;}
.y3e{bottom:580.240000pt;}
.y7e{bottom:583.995200pt;}
.y44{bottom:587.920000pt;}
.y10{bottom:596.319200pt;}
.y7d{bottom:598.635200pt;}
.yf{bottom:611.039600pt;}
.y7c{bottom:613.355600pt;}
.y22{bottom:619.200416pt;}
.ye{bottom:625.679600pt;}
.y7b{bottom:627.995600pt;}
.y21{bottom:632.560000pt;}
.y7a{bottom:642.635600pt;}
.yd{bottom:643.040000pt;}
.y9b{bottom:652.880000pt;}
.y79{bottom:657.356000pt;}
.yc{bottom:657.680000pt;}
.y9c{bottom:658.400000pt;}
.y33{bottom:659.600000pt;}
.y78{bottom:671.996000pt;}
.y9d{bottom:674.400000pt;}
.y39{bottom:676.640000pt;}
.y2a{bottom:677.040000pt;}
.y2b{bottom:682.560000pt;}
.y77{bottom:686.636000pt;}
.y38{bottom:697.440000pt;}
.y2c{bottom:698.560000pt;}
.y76{bottom:701.356400pt;}
.y37{bottom:706.800000pt;}
.yb{bottom:709.200000pt;}
.y62{bottom:712.078400pt;}
.y75{bottom:715.996400pt;}
.y36{bottom:716.080000pt;}
.ya{bottom:721.200965pt;}
.y74{bottom:730.636400pt;}
.y9{bottom:734.560549pt;}
.y61{bottom:734.638400pt;}
.y73{bottom:745.356800pt;}
.y8{bottom:747.920133pt;}
.y60{bottom:751.998800pt;}
.y72{bottom:759.996800pt;}
.y7{bottom:765.679200pt;}
.y5f{bottom:769.359200pt;}
.y71{bottom:774.636800pt;}
.y6{bottom:780.319200pt;}
.y3c{bottom:781.359936pt;}
.y5e{bottom:786.639200pt;}
.y70{bottom:789.357200pt;}
.y3b{bottom:791.280000pt;}
.y5{bottom:795.039600pt;}
.y6f{bottom:803.997200pt;}
.y5d{bottom:803.999600pt;}
.y4{bottom:809.679600pt;}
.y35{bottom:813.680000pt;}
.y6e{bottom:818.637200pt;}
.y34{bottom:823.040000pt;}
.y9a{bottom:825.360400pt;}
.y3{bottom:827.040000pt;}
.y3a{bottom:828.160000pt;}
.y6d{bottom:833.357600pt;}
.y2{bottom:841.680000pt;}
.y6c{bottom:847.997600pt;}
.y99{bottom:850.640800pt;}
.y27{bottom:859.680000pt;}
.y6b{bottom:862.718000pt;}
.y28{bottom:865.200000pt;}
.y98{bottom:876.000400pt;}
.y6a{bottom:877.358000pt;}
.y29{bottom:881.200000pt;}
.y69{bottom:891.998000pt;}
.y97{bottom:901.360000pt;}
.y68{bottom:906.718400pt;}
.y58{bottom:920.000000pt;}
.y67{bottom:921.358400pt;}
.y96{bottom:926.719600pt;}
.y66{bottom:935.998400pt;}
.y57{bottom:947.120000pt;}
.y65{bottom:950.718800pt;}
.y95{bottom:952.000000pt;}
.y64{bottom:965.358800pt;}
.y63{bottom:979.998800pt;}
.y5c{bottom:980.000000pt;}
.y56{bottom:986.720000pt;}
.y92{bottom:998.000000pt;}
.y93{bottom:1003.600000pt;}
.y94{bottom:1019.600000pt;}
.y59{bottom:1072.000000pt;}
.h6{height:6.060384pt;}
.he{height:12.120769pt;}
.hd{height:18.364801pt;}
.h12{height:20.850651pt;}
.h2{height:21.303169pt;}
.h5{height:24.371972pt;}
.h9{height:24.425186pt;}
.h7{height:24.624738pt;}
.h4{height:24.664648pt;}
.h3{height:27.547202pt;}
.hc{height:27.772261pt;}
.h8{height:31.228164pt;}
.h11{height:39.450314pt;}
.hb{height:45.959616pt;}
.h10{height:52.468917pt;}
.ha{height:62.456328pt;}
.hf{height:78.900628pt;}
.h13{height:834.666667pt;}
.h1{height:920.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x2{left:24.000000pt;}
.x2b{left:30.960000pt;}
.x26{left:32.000000pt;}
.x2a{left:34.959600pt;}
.x1{left:37.040000pt;}
.x2d{left:44.960400pt;}
.x29{left:46.320000pt;}
.x3{left:47.999584pt;}
.x9{left:52.080000pt;}
.x7{left:67.520000pt;}
.x2c{left:73.599600pt;}
.xa{left:198.879600pt;}
.xb{left:207.680000pt;}
.x8{left:382.080000pt;}
.xc{left:427.200000pt;}
.x4{left:445.040000pt;}
.x27{left:455.520000pt;}
.x16{left:467.120000pt;}
.xf{left:468.560000pt;}
.x1c{left:469.519584pt;}
.xd{left:470.720000pt;}
.x28{left:494.160000pt;}
.x6{left:516.000288pt;}
.x1f{left:517.360000pt;}
.x13{left:520.640000pt;}
.x19{left:522.239867pt;}
.x25{left:541.840000pt;}
.x21{left:543.360144pt;}
.x20{left:544.800000pt;}
.x22{left:546.160128pt;}
.x14{left:547.520000pt;}
.x15{left:548.720144pt;}
.x1b{left:551.759872pt;}
.x1a{left:553.120000pt;}
.x5{left:561.920400pt;}
.x24{left:644.399867pt;}
.x12{left:673.200000pt;}
.x10{left:675.200000pt;}
.x17{left:686.879867pt;}
.x23{left:708.079867pt;}
.x1e{left:738.240000pt;}
.x11{left:739.920000pt;}
.x1d{left:745.040000pt;}
.x18{left:749.599867pt;}
.xe{left:785.280000pt;}
}
